<?php
require'f_gradina.php';
$titlu='Planteaza sămânță';
require'f_sus.php';
if($gradina[4]<$_SERVER['REQUEST_TIME'])
{
if($conn->query('UPDATE`gradina_membrii`SET`dataplantarex`="'.($_SERVER['REQUEST_TIME']+18000).'"WHERE`de`="'.$de.'"'))
{
$conn->query('INSERT INTO`gradina_plante_cumparate`SET`de`="'.$de.'",`pid`="'.$pid.'"');
$conn->query('DELETE FROM`gradina_seminte_cumparate`WHERE`pid`="'.$pid.'"&&`de`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Ai plantat '.$conn->query('SELECT`nume`FROM`gradina_seminte`WHERE`id`="'.$pid.'"')->fetch_row()[0].' cu succes!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
{
require'f_ramas.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Vei putea planta doar peste <strong>'.ramas($gradina[4]-$_SERVER['REQUEST_TIME']).'</strong>!';
}
echo$div[0];
require'f_jos.php';